/**
 * @author hedgehog
 */

//	@import com.hedgehoglab.events.EventDelegator;

function BaseModel(scope){
	EventDelegator.call(this,scope);
};

//  Static helper method to convert models that should be arrays into arrays
BaseModel.to_array=function(obj){
    if (obj.constructor.toString().indexOf("Array") == -1) obj=[obj];
    return obj;
};
